/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*-----------------------------------------------------------------------------------------------------
OBRAS*/

.sub_nav_white .selected{
    color: #fff;
}

/*nav e sub_nav*/

#obras_landing .sub_nav h3:nth-child(1){
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
}
#obras_landing .sub_nav h3:nth-child(2){
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column: 3/4;
}
#obras_landing .sub_nav h3:nth-child(3){
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;
    grid-column: 4/5;
}
#obras_landing .sub_nav h3:nth-child(4){
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;
    grid-column: 5/6;
}
#obras_landing .sub_nav h3:nth-child(5){
    -ms-grid-column: 6;
    -ms-grid-column-span: 1;
    grid-column: 6/7;
}
#obras_landing .sub_nav h3:nth-child(6){
    -ms-grid-column: 7;
    -ms-grid-column-span: 1;
    grid-column: 7/8;
}

/*landing*/
#obras_landing #obras_landing_background_img{
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    grid-column: 1/7;
    -ms-grid-row: 1;
    -ms-grid-row-span: 6;
    grid-row: 1/7;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#obras_landing h1{
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2/4;
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
    grid-row: 4/5;
    color: white;
    line-height: 4rem;
    vertical-align: middle;
}

/*obras*/

#obras{
    padding-top: 1rem;
}

#obras div{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: (auto)[3];
    grid-template-rows: repeat(3, auto);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

#obras div > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

#obras div > *:nth-child(2){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

#obras div > *:nth-child(3){
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}


#obras div:hover > a h2, #obras div:hover > a p{
    color: #62170D;
}
#obras div:hover > a img{
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
}

#obras div img{
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    width: 100%;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

#obras div h2{
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    color: black;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-bottom: 0;
    margin-top: 0.5rem;
}

#obras div p{
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
    color: black;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin: 0.5rem 0;
}

#obras{
    -ms-grid-column: 2;
    -ms-grid-column-span: 4;
    grid-column: 2/6;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr 2rem 1fr;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    grid-gap: 2rem;
}
